Get Application Attributes
curl --request GET \
--url https://api.lendflow.com/api/applications/{application_id}/attributes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"attributes": null,
"search": "b"
}
'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/attributes"
payload = {
"attributes": None,
"search": "b"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({attributes: null, search: 'b'})
};
fetch('https://api.lendflow.com/api/applications/{application_id}/attributes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": null,
"value": 6806,
"source": 1,
"error": null,
"application_id": "55665b34-442c-4adf-8e29-18e5ff032395",
"attribute": {
"id": "0e557d17-26b3-442d-a777-a87e5efa5876",
"short_id": "0e557",
"name": "Assumenda.",
"description": "Sunt quisquam sit repellendus. Eaque alias ratione dolores sed rem ea ut. Deserunt sint quis in quod.",
"is_global": false,
"status": 2,
"type": 1,
"content": null,
"tokens": null,
"updated_at": "2026-10-08T15:44:39.000000Z",
"created_at": "2026-10-08T15:44:39.000000Z",
"is_readonly": 0,
"is_legacy": false
},
"updated_at": null,
"created_at": null
},
{
"id": null,
"value": 564525,
"source": 1,
"error": null,
"application_id": "2b327dcd-1dcc-427b-b0e5-ecbb00b4d75b",
"attribute": {
"id": "e3574408-82a1-41e1-90f5-9ae00e99d977",
"short_id": "e3574",
"name": "Dicta.",
"description": "Totam aut et itaque nihil laboriosam id. Aut aut sequi saepe doloribus. Earum labore quae quos ut in quos.",
"is_global": false,
"status": 2,
"type": 1,
"content": null,
"tokens": null,
"updated_at": "2026-10-08T15:44:40.000000Z",
"created_at": "2026-10-08T15:44:40.000000Z",
"is_readonly": 0,
"is_legacy": false
},
"updated_at": null,
"created_at": null
}
]
}Attributes
Get Application Attributes
Returns a paginated list of the attribute values recorded for the application.
GET
/
api
/
applications
/
{application_id}
/
attributes
Get Application Attributes
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Body
application/json
Response
200 - application/json
Show child attributes
Show child attributes
Example:
[
{
"id": null,
"value": 6806,
"source": 1,
"error": null,
"application_id": "55665b34-442c-4adf-8e29-18e5ff032395",
"attribute": {
"id": "0e557d17-26b3-442d-a777-a87e5efa5876",
"short_id": "0e557",
"name": "Assumenda.",
"description": "Sunt quisquam sit repellendus. Eaque alias ratione dolores sed rem ea ut. Deserunt sint quis in quod.",
"is_global": false,
"status": 2,
"type": 1,
"content": null,
"tokens": null,
"updated_at": "2026-10-08T15:44:39.000000Z",
"created_at": "2026-10-08T15:44:39.000000Z",
"is_readonly": 0,
"is_legacy": false
},
"updated_at": null,
"created_at": null
},
{
"id": null,
"value": 564525,
"source": 1,
"error": null,
"application_id": "2b327dcd-1dcc-427b-b0e5-ecbb00b4d75b",
"attribute": {
"id": "e3574408-82a1-41e1-90f5-9ae00e99d977",
"short_id": "e3574",
"name": "Dicta.",
"description": "Totam aut et itaque nihil laboriosam id. Aut aut sequi saepe doloribus. Earum labore quae quos ut in quos.",
"is_global": false,
"status": 2,
"type": 1,
"content": null,
"tokens": null,
"updated_at": "2026-10-08T15:44:40.000000Z",
"created_at": "2026-10-08T15:44:40.000000Z",
"is_readonly": 0,
"is_legacy": false
},
"updated_at": null,
"created_at": null
}
]
Was this page helpful?